.ninja-has-by1,
.ninja-has-bs1 > td {
    border: 1px solid black !important;
}

.col-md-12 > .span,
input,
select,
textarea,
td,
label,
a,
a.page-link {
    font-size: 12px !important;
}

.fn12 {
    font-size: 12px;
}
.fn13 {
    font-size: 13px;
}
.fn14 {
    font-size: 14px;
}

.nav-icon {
    /* height: 32px !important; */
}

.ts-control {
    border-radius: 7px !important;
    padding: 7px 12px !important;
    font-size: 12px !important;
}

.btn-sm {
    font-size: 12px !important;
}

span.swal2-label {
    font-size: 14px !important;
}

button.swal2-confirm.swal2-styled {
    font-size: 14px !important;
    background: #073e72 !important;
}

.bg-navy {
    background: #073e72;
}

div#dataTable_info {
    font-size: 12px !important;
}

ul.pagination li {
    font-size: 12px !important;
}

li.paginate_button.page-item > a {
    font-size: 12px !important;
}

.bg-success-gradient {
    background-color: green !important;
    font-size: 10px !important;
    font-weight: 500 !important;
    color: white !important;
}
